h1 {
  text-align: center;
  margin: 20px 0 0 0;
  font-size: 1.25em;
  font-weight: normal;
}

.container {
  display: flex;
  width: 400px;
  margin: 0 auto;
  border: 1px solid black;
}

.item {
  background-color: tomato;
  margin: 5px;
  text-align: center;
}

.flex {
  flex: 1;
}

.column {
  min-height: 200px;
  flex-direction: column;
}

.flex-start {
  justify-content: flex-start;
}

.flex-end {
  justify-content: flex-end;
}

.center {
  justify-content: center;
}

.space-between {
  justify-content: space-between;
}

.space-around {
  justify-content: space-around;
}
